<?xml version="1.1" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
  <file original="/feature.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.emf.edit.ui/feature.properties?key=featureName">
        <source>EMF Edit UI</source>
        <target>EMF 編集 UI</target>
        <alt-trans tool-id="pleiades">
          <source>EMF Edit UI</source>
          <target>EMF 編集 UI</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.edit.ui/feature.properties?key=providerName" translate="no">
        <source>Eclipse.org</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.edit.ui/feature.properties?key=description">
        <source>Support for integrating EMF Edit with Eclipse's UI framework.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.edit.ui/feature.properties?key=licenseURL" translate="no">
        <source>license.html</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.edit.ui/feature.properties?key=license" translate="no">
        <source>ECLIPSE FOUNDATION SOFTWARE USER AGREEMENT
March 17, 2005

Usage Of Content

THE ECLIPSE FOUNDATION MAKES AVAILABLE SOFTWARE, DOCUMENTATION, INFORMATION AND/OR
OTHER MATERIALS FOR OPEN SOURCE PROJECTS (COLLECTIVELY "CONTENT").
USE OF THE CONTENT IS GOVERNED BY THE TERMS AND CONDITIONS OF THIS
AGREEMENT AND/OR THE TERMS AND CONDITIONS OF LICENSE AGREEMENTS OR
NOTICES INDICATED OR REFERENCED BELOW. BY USING THE CONTENT, YOU
AGREE THAT YOUR USE OF THE CONTENT IS GOVERNED BY THIS AGREEMENT
AND/OR THE TERMS AND CONDITIONS OF ANY APPLICABLE LICENSE AGREEMENTS
OR NOTICES INDICATED OR REFERENCED BELOW. IF YOU DO NOT AGREE TO THE
TERMS AND CONDITIONS OF THIS AGREEMENT AND THE TERMS AND CONDITIONS
OF ANY APPLICABLE LICENSE AGREEMENTS OR NOTICES INDICATED OR REFERENCED
BELOW, THEN YOU MAY NOT USE THE CONTENT.

Applicable Licenses

Unless otherwise indicated, all Content made available by the Eclipse Foundation
is provided to you under the terms and conditions of the Eclipse Public
License Version 1.0 ("EPL"). A copy of the EPL is provided with this
Content and is also available at http://www.eclipse.org/legal/epl-v10.html.
For purposes of the EPL, "Program" will mean the Content.

Content includes, but is not limited to, source code, object code,
documentation and other files maintained in the Eclipse.org CVS
repository ("Repository") in CVS modules ("Modules") and made available
as downloadable archives ("Downloads").

- Content may be structured and packaged into modules to facilitate delivering,
extending, and upgrading the Content. Typical modules may include plug-ins ("Plug-ins"),
plug-in fragments ("Fragments"), and features ("Features").
- Each Plug-in or Fragment may be packaged as a sub-directory or JAR (Java ARchive)
in a directory named "plugins".
- A Feature is a bundle of one or more Plug-ins and/or Fragments and associated material.
Each Feature may be packaged as a sub-directory in a directory named "features".
Within a Feature, files named "feature.xml" may contain a list of the names and version
numbers of the Plug-ins and/or Fragments associated with that Feature.
- Features may also include other Features ("Included Features"). Within a Feature, files
named "feature.xml" may contain a list of the names and version numbers of Included Features.

Features may also include other Features ("Included Features"). Files named
"feature.xml" may contain a list of the names and version numbers of
Included Features.

The terms and conditions governing Plug-ins and Fragments should be
contained in files named "about.html" ("Abouts"). The terms and
conditions governing Features and Included Features should be contained
in files named "license.html" ("Feature Licenses"). Abouts and Feature
Licenses may be located in any directory of a Download or Module
including, but not limited to the following locations:

- The top-level (root) directory
- Plug-in and Fragment directories
- Inside Plug-ins and Fragments packaged as JARs
- Sub-directories of the directory named "src" of certain Plug-ins
- Feature directories

Note: if a Feature made available by the Eclipse Foundation is installed using the
Eclipse Update Manager, you must agree to a license ("Feature Update
License") during the installation process. If the Feature contains
Included Features, the Feature Update License should either provide you
with the terms and conditions governing the Included Features or inform
you where you can locate them. Feature Update Licenses may be found in
the "license" property of files named "feature.properties". Such Abouts,
Feature Licenses and Feature Update Licenses contain the terms and
conditions (or references to such terms and conditions) that govern your
use of the associated Content in that directory.

THE ABOUTS, FEATURE LICENSES AND FEATURE UPDATE LICENSES MAY REFER
TO THE EPL OR OTHER LICENSE AGREEMENTS, NOTICES OR TERMS AND CONDITIONS.
SOME OF THESE OTHER LICENSE AGREEMENTS MAY INCLUDE (BUT ARE NOT LIMITED TO):

- Common Public License Version 1.0 (available at http://www.eclipse.org/legal/cpl-v10.html)
- Apache Software License 1.1 (available at http://www.apache.org/licenses/LICENSE)
- Apache Software License 2.0 (available at http://www.apache.org/licenses/LICENSE-2.0)
- IBM Public License 1.0 (available at http://oss.software.ibm.com/developerworks/opensource/license10.html)
- Metro Link Public License 1.00 (available at http://www.opengroup.org/openmotif/supporters/metrolink/license.html)
- Mozilla Public License Version 1.1 (available at http://www.mozilla.org/MPL/MPL-1.1.html)

IT IS YOUR OBLIGATION TO READ AND ACCEPT ALL SUCH TERMS AND CONDITIONS PRIOR
TO USE OF THE CONTENT. If no About, Feature License or Feature Update License
is provided, please contact the Eclipse Foundation to determine what terms and conditions
govern that particular Content.

Cryptography

Content may contain encryption software. The country in which you are
currently may have restrictions on the import, possession, and use,
and/or re-export to another country, of encryption software. BEFORE
using any encryption software, please check the country's laws,
regulations and policies concerning the import, possession, or use,
and re-export of encryption software, to see if this is permitted.

Java and all Java-based trademarks are trademarks of Sun Microsystems, Inc. in the United States, other countries, or both.
</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.edit.ui/feature.properties?key=EMFUpdateSiteName">
        <source>Eclipse Modeling Framework (EMF) Updates</source>
        <target>EMF 更新サイト</target>
        <alt-trans tool-id="pleiades">
          <source>Eclipse Modeling Framework (EMF) Updates</source>
          <target>EMF 更新サイト</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.edit.ui/feature.properties?key=EMFTUpdateSiteName">
        <source>Eclipse Modeling Framework Technologies (EMFT) Updates</source>
        <target>EMFT 更新サイト</target>
        <alt-trans tool-id="pleiades">
          <source>Eclipse Modeling Framework Technologies (EMFT) Updates</source>
          <target>EMFT 更新サイト</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
  <file original="/plugin.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.emf.edit.ui/plugin.properties?key=pluginName">
        <source>EMF Edit UI</source>
        <target>EMF 編集 UI</target>
        <alt-trans tool-id="pleiades">
          <source>EMF Edit UI</source>
          <target>EMF 編集 UI</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.edit.ui/plugin.properties?key=providerName" translate="no">
        <source>Eclipse.org</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.edit.ui/plugin.properties?key=_UI_Copy_menu_item">
        <source>&amp;Copy</source>
        <target>コピー(&amp;C)</target>
        <alt-trans tool-id="pleiades">
          <source>&amp;Copy</source>
          <target>コピー(&amp;C)</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.edit.ui/plugin.properties?key=_UI_Cut_menu_item">
        <source>Cu&amp;t</source>
        <target>切り取り(&amp;T)</target>
        <alt-trans tool-id="pleiades">
          <source>Cu&amp;t</source>
          <target>切り取り(&amp;T)</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.edit.ui/plugin.properties?key=_UI_Delete_menu_item">
        <source>&amp;Delete</source>
        <target>削除(&amp;D)</target>
        <alt-trans tool-id="pleiades">
          <source>&amp;Delete</source>
          <target>削除(&amp;D)</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.edit.ui/plugin.properties?key=_UI_Paste_menu_item">
        <source>&amp;Paste</source>
        <target>貼り付け(&amp;P)</target>
        <alt-trans tool-id="pleiades">
          <source>&amp;Paste</source>
          <target>貼り付け(&amp;P)</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.edit.ui/plugin.properties?key=_UI_Redo_menu_item">
        <source>&amp;Redo {0}@Ctrl+Y</source>
        <target>やり直し {0} (&amp;R)@Ctrl+Y</target>
        <alt-trans tool-id="pleiades">
          <source>&amp;Redo {0}@Ctrl+Y</source>
          <target>やり直し {0} (&amp;R)@Ctrl+Y</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.edit.ui/plugin.properties?key=_UI_Redo_menu_item_simple_description">
        <source>Redo the most recently undone action</source>
        <target>最新の取り消しアクションをやり直します</target>
        <alt-trans tool-id="pleiades">
          <source>Redo the most recently undone action</source>
          <target>最新の取り消しアクションをやり直します</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.edit.ui/plugin.properties?key=_UI_Redo_menu_item_description">
        <source>Redo: {0}</source>
        <target>やり直し: {0}</target>
        <alt-trans tool-id="pleiades">
          <source>Redo: {0}</source>
          <target>やり直し: {0}</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.edit.ui/plugin.properties?key=_UI_Undo_menu_item">
        <source>&amp;Undo {0}@Ctrl+Z</source>
        <target>元に戻す {0} (&amp;U)@Ctrl+Z</target>
        <alt-trans tool-id="pleiades">
          <source>&amp;Undo {0}@Ctrl+Z</source>
          <target>元に戻す {0} (&amp;U)@Ctrl+Z</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.edit.ui/plugin.properties?key=_UI_Undo_menu_item_simple_description">
        <source>Undo do the most recent action</source>
        <target>最新のアクションを元に戻します</target>
        <alt-trans tool-id="pleiades">
          <source>Undo do the most recent action</source>
          <target>最新のアクションを元に戻します</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.edit.ui/plugin.properties?key=_UI_Undo_menu_item_description">
        <source>Undo: {0}</source>
        <target>元に戻す: {0}</target>
        <alt-trans tool-id="pleiades">
          <source>Undo: {0}</source>
          <target>元に戻す: {0}</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.edit.ui/plugin.properties?key=_UI_FeatureEditorDialog_title" translate="no">
        <source>{0} -- {1}</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.edit.ui/plugin.properties?key=_UI_Feature_label">
        <source>&amp;Feature</source>
        <target>フィーチャー(&amp;F)</target>
        <alt-trans tool-id="pleiades">
          <source>&amp;Feature</source>
          <target>フィーチャー(&amp;F)</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.edit.ui/plugin.properties?key=_UI_Value_label">
        <source>&amp;Value</source>
        <target>値(&amp;V)</target>
        <alt-trans tool-id="pleiades">
          <source>&amp;Value</source>
          <target>値(&amp;V)</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.edit.ui/plugin.properties?key=_UI_Choices_label">
        <source>&amp;Choices</source>
        <target>選択項目(&amp;C)</target>
        <alt-trans tool-id="pleiades">
          <source>&amp;Choices</source>
          <target>選択項目(&amp;C)</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.edit.ui/plugin.properties?key=_UI_Up_label">
        <source>&amp;Up</source>
        <target>上へ(&amp;U)</target>
        <alt-trans tool-id="pleiades">
          <source>&amp;Up</source>
          <target>上へ(&amp;U)</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.edit.ui/plugin.properties?key=_UI_Down_label">
        <source>&amp;Down</source>
        <target>下へ(&amp;D)</target>
        <alt-trans tool-id="pleiades">
          <source>&amp;Down</source>
          <target>下へ(&amp;D)</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.edit.ui/plugin.properties?key=_UI_Add_label">
        <source>&amp;Add</source>
        <target>追加(&amp;A)</target>
        <alt-trans tool-id="pleiades">
          <source>&amp;Add</source>
          <target>追加(&amp;A)</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.edit.ui/plugin.properties?key=_UI_Remove_label">
        <source>&amp;Remove</source>
        <target>除去(&amp;R)</target>
        <alt-trans tool-id="pleiades">
          <source>&amp;Remove</source>
          <target>除去(&amp;R)</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.edit.ui/plugin.properties?key=_UI_Validate_menu_item">
        <source>&amp;Validate</source>
        <target>検証(&amp;V)</target>
        <alt-trans tool-id="pleiades">
          <source>&amp;Validate</source>
          <target>検証(&amp;V)</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.edit.ui/plugin.properties?key=_UI_Validate_simple_description">
        <source>Validate the selected item</source>
        <target>選択された項目を検証します</target>
        <alt-trans tool-id="pleiades">
          <source>Validate the selected item</source>
          <target>選択された項目を検証します</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.edit.ui/plugin.properties?key=_UI_ValidationProblems_title">
        <source>Validation Problems</source>
        <target>検証の問題</target>
        <alt-trans tool-id="pleiades">
          <source>Validation Problems</source>
          <target>検証の問題</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.edit.ui/plugin.properties?key=_UI_ValidationProblems_message">
        <source>Problems encountered during validation</source>
        <target>検証中に問題が発生しました</target>
        <alt-trans tool-id="pleiades">
          <source>Problems encountered during validation</source>
          <target>検証中に問題が発生しました</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.edit.ui/plugin.properties?key=_UI_LoadResource_menu_item">
        <source>&amp;Load Resource...</source>
        <target>リソースのロード(&amp;L)...</target>
        <alt-trans tool-id="pleiades">
          <source>&amp;Load Resource...</source>
          <target>リソースのロード(&amp;L)...</target>
          <note from="blanconlpackgenerator.version">0.0.91</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.edit.ui/plugin.properties?key=_UI_LoadResource_menu_item_description">
        <source>Load a resource by specifying a URI</source>
        <target>URI を指定してリソースをロードします</target>
        <alt-trans tool-id="pleiades">
          <source>Load a resource by specifying a URI</source>
          <target>URI を指定してリソースをロードします</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.edit.ui/plugin.properties?key=_UI_LoadResourceDialog_title">
        <source>Load Resource</source>
        <target>リソースのロード</target>
        <alt-trans tool-id="pleiades">
          <source>Load Resource</source>
          <target>リソースのロード</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.edit.ui/plugin.properties?key=_UI_Validating_message">
        <source>Validating {0}</source>
        <target>{0} を検査中</target>
        <alt-trans tool-id="pleiades">
          <source>Validating {0}</source>
          <target>{0} を検査中</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.edit.ui/plugin.properties?key=_UI_ValidationOK_message">
        <source>Validation completed successfully</source>
        <target>検証は正常に完了しました</target>
        <alt-trans tool-id="pleiades">
          <source>Validation completed successfully</source>
          <target>検証は正常に完了しました</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.edit.ui/plugin.properties?key=_UI_LocateValue_action">
        <source>&amp;Locate Value</source>
        <target>値を見つけます(&amp;L)</target>
        <alt-trans tool-id="pleiades">
          <source>&amp;Locate Value</source>
          <target>値を見つけます(&amp;L)</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.edit.ui/plugin.properties?key=_UI_LocateValue_action_tool_tip">
        <source>Locate Value</source>
        <target>値を見つけます</target>
        <alt-trans tool-id="pleiades">
          <source>Locate Value</source>
          <target>値を見つけます</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.edit.ui/plugin.properties?key=_UI_ValidationResults_title">
        <source>Validation Information</source>
        <target>検証の情報</target>
        <alt-trans tool-id="pleiades">
          <source>Validation Information</source>
          <target>検証の情報</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.edit.ui/plugin.properties?key=_UI_ValidationResults_message">
        <source>Information encountered during validation</source>
        <target>検証中に情報を検出しました</target>
        <alt-trans tool-id="pleiades">
          <source>Information encountered during validation</source>
          <target>検証中に情報を検出しました</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.edit.ui/plugin.properties?key=_UI_ControlCommand_label">
        <source>Control</source>
        <target>コントロール</target>
        <alt-trans tool-id="pleiades">
          <source>Control</source>
          <target>コントロール</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.edit.ui/plugin.properties?key=_UI_UncontrolCommand_label">
        <source>Uncontrol</source>
        <target>非コントロール</target>
        <alt-trans tool-id="pleiades">
          <source>Uncontrol</source>
          <target>非コントロール</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.edit.ui/plugin.properties?key=_UI_Control_menu_item">
        <source>&amp;Control...</source>
        <target>コントロール(&amp;C)...</target>
        <alt-trans tool-id="pleiades">
          <source>&amp;Control...</source>
          <target>コントロール(&amp;C)...</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.edit.ui/plugin.properties?key=_UI_Control_menu_item_description">
        <source>Move the selected object into another resource without changing its container</source>
        <target>選択されたオブジェクトのコンテナーを変更せずにそのオブジェクトを別のリソースに移動します</target>
        <alt-trans tool-id="pleiades">
          <source>Move the selected object into another resource without changing its container</source>
          <target>選択されたオブジェクトのコンテナーを変更せずにそのオブジェクトを別のリソースに移動します</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.edit.ui/plugin.properties?key=_UI_Uncontrol_menu_item">
        <source>Un&amp;control</source>
        <target>非コントロール(&amp;C)</target>
        <alt-trans tool-id="pleiades">
          <source>Un&amp;control</source>
          <target>非コントロール(&amp;C)</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.edit.ui/plugin.properties?key=_UI_Uncontrol_menu_item_description">
        <source>Return the selected object to the same resource as its container</source>
        <target>選択されたオブジェクトをそのコンテナーと同じリソースに戻します</target>
        <alt-trans tool-id="pleiades">
          <source>Return the selected object to the same resource as its container</source>
          <target>選択されたオブジェクトをそのコンテナーと同じリソースに戻します</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.edit.ui/plugin.properties?key=_UI_ControlDialog_title">
        <source>Control</source>
        <target>コントロール</target>
        <alt-trans tool-id="pleiades">
          <source>Control</source>
          <target>コントロール</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.edit.ui/plugin.properties?key=_UI_InvalidURI_label">
        <source>Invalid URI</source>
        <target>無効な URI</target>
        <alt-trans tool-id="pleiades">
          <source>Invalid URI</source>
          <target>無効な URI</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.edit.ui/plugin.properties?key=_WARN_AlreadyInResource">
        <source>The object is already in the specified resource.</source>
        <target>オブジェクトはすでに指定されたリソース内にあります。</target>
        <alt-trans tool-id="pleiades">
          <source>The object is already in the specified resource.</source>
          <target>オブジェクトはすでに指定されたリソース内にあります。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.edit.ui/plugin.properties?key=_WARN_ReadOnlyResource">
        <source>The specified resource is read-only.</source>
        <target>指定されたリソースは読み取り専用です。</target>
        <alt-trans tool-id="pleiades">
          <source>The specified resource is read-only.</source>
          <target>指定されたリソースは読み取り専用です。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.edit.ui/plugin.properties?key=_WARN_CannotCreateResource">
        <source>Unable to create a resource for the specified URI.</source>
        <target>指定された URI にリソースを作成できません。</target>
        <alt-trans tool-id="pleiades">
          <source>Unable to create a resource for the specified URI.</source>
          <target>指定された URI にリソースを作成できません。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.edit.ui/plugin.properties?key=_UI_ExistingResource_label">
        <source>Existing Resource</source>
        <target>既存リソース</target>
        <alt-trans tool-id="pleiades">
          <source>Existing Resource</source>
          <target>既存リソース</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.edit.ui/plugin.properties?key=_WARN_ReplaceResource">
        <source>The specified resource already exists, but cannot be loaded. Replace it?</source>
        <target>指定されたリソースはすでに存在していますが、ロードできません。 置換しますか?</target>
        <alt-trans tool-id="pleiades">
          <source>The specified resource already exists, but cannot be loaded. Replace it?</source>
          <target>指定されたリソースはすでに存在していますが、ロードできません。 置換しますか?</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.edit.ui/plugin.properties?key=_WARN_AddToResource">
        <source>The specified resource already exists. Add the object to it?</source>
        <target>指定されたリソースはすでに存在しています。 オブジェクトに追加しますか?</target>
        <alt-trans tool-id="pleiades">
          <source>The specified resource already exists. Add the object to it?</source>
          <target>指定されたリソースはすでに存在しています。 オブジェクトに追加しますか?</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.edit.ui/plugin.properties?key=_UI_MarkerLocation">
        <source>line {0}, column {1}</source>
        <target>行 {0}、列 {1}</target>
        <alt-trans tool-id="pleiades">
          <source>line {0}, column {1}</source>
          <target>行 {0}、列 {1}</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.edit.ui/plugin.properties?key=_UI_MultiLineInputDialog_message">
        <source>&amp;Enter a value:</source>
        <target>値を入力してください(&amp;E):</target>
        <alt-trans tool-id="pleiades">
          <source>&amp;Enter a value:</source>
          <target>値を入力してください(&amp;E):</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
</xliff>